## libgoogle-protocolbuffers-perl 0.12

=== debian/changelog ===
libgoogle-protocolbuffers-perl (0.12-2) unstable; urgency=medium

  * Add shebang.patch to change shebang to /usr/bin/perl.

 -- Luca Boccassi <bluca@debian.org>  Thu, 15 Nov 2018 18:31:59 +0000

libgoogle-protocolbuffers-perl (0.12-1) unstable; urgency=low

  * Initial Release, generated with dh-make-perl. (Closes: #908482)

 -- Luca Boccassi <bluca@debian.org>  Mon, 10 Sep 2018 11:00:54 +0100
