=== debian/control ===
Source: libgoogle-protocolbuffers-perl
Section: perl
Priority: optional
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep: libclass-accessor-perl,
                     libparse-recdescent-perl (>= 1.94),
                     perl,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://metacpan.org/release/Google-ProtocolBuffers
Vcs-Browser: https://salsa.debian.org/debian/libgoogle-protocolbuffers-perl.git
Vcs-Git: https://salsa.debian.org/debian/libgoogle-protocolbuffers-perl.git

Package: libgoogle-protocolbuffers-perl
Architecture: all
Depends: libclass-accessor-perl,
         libparse-recdescent-perl (>= 1.94),
         ${misc:Depends},
         ${perl:Depends},
Description: simple Perl interface to Google Protocol Buffers
 Google Protocol Buffers is a data serialization format. It is binary (and
 hence compact and fast for serialization) and as extendable as XML; its
 nearest analogues are Thrift and ASN.1. There are official mappings for C++,
 Java and Python languages; this library is a mapping for Perl.
