=== debian/watch ===
version=3
https://metacpan.org/release/Google-ProtocolBuffers   .*/Google-ProtocolBuffers-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
